label a3s1:
    window hide
    window show
    nvl clear
    scene bg kitchen
    show lis normal at left with dissolve 
    Lis "So, Jen? Have you made any progress with the potion?"
    show jen normal at right with dissolve
    Jen "No, Lis, it's going to take a while yet. I do have some ingredients together, but the individual steps take time. Some have to steep for days or be brewed under special conditions."
    Lis "Several days?"
    Jen "Yes, and that's just for individual steps. There are simple potions that are ready quickly, but there are also some where a small mistake can ruin the whole mixture."
    Lis "Believe me, I know that from my own experience..."
    Jen "Some potions even have to be brewed at very specific times - during a solar eclipse, for example."
    Lis "That sounds complicated."
    Jen "And it is. And not every witch has the talent for it. Viv, for example... her alchemical skills are abysmal, to say the least."
    Lis "Oh, I know that now too."
    Jen "If you only knew what she's done... She once brewed a potion that turned her hands into feet."
    Lis "Ewwww! That's disgusting!"
    Jen "She didn't find it very pleasant either. Above all, she couldn't see Imp for a whole week because she was so ashamed. And believe me, a witch with insatiable appetites is not pleasant company..."
    Lis "Couldn't you just lift the spell?"
    Jen "Unfortunately not. We had to wait until the effect wore off by itself. It took almost a week and she couldn't leave the house during that time."
    Jen "That was a particularly difficult time for us... we had even more money problems than we do now. She was even fired from her job at the time."
    Lis "Speaking of... What are we actually living on at the moment? Well, I mean, what is our human source of income?"
    Jen "I don't know exactly, Viv takes care of it. But it's not much. It's just enough for the essentials. Our magical income looks better - I regularly sell some special plants that keep growing back."
    Jen "That brings in enough to at least cover our magical needs. We are not rich Lis. But if you ever have the opportunity to earn money, go for it. It could help us and you too."
    Lis "I'll have a look around to see if I can find work somewhere."
    show tom normal with dissolve
    Jen "Oh, hey Tom! Glad you're here, my love. What can we do for you?"
    Tom "Not much, actually. I just wanted to thank you - for your help in the fight. Without you, it would probably have ended much worse. You really gave it your all."
    Lis "'Everything' is an understatement..."
    Jen "Oh Lis, we just did what was necessary. Friends help each other - and who knows, maybe they'll help us one day. We don't talk about it anymore."
    Tom "By the way, I asked my contacts if they knew anything about Abbadon. But the Leprechauns just said that the name meant nothing to them."
    Lis "That was clear."
    Jen "Haha, you're right. I didn't expect anything to come of it either. The Leprechauns generally stay out of anything to do with demons."
    Lis "They are really useless when it comes down to it."
    Tom "Well, in a way, I can't even blame them. They prefer to live in their own little world, away from all the chaos."
    Jen "And yet at some point they will be drawn into this very chaos. That's how it always works."
    Tom "Probably. But from what I've heard, Abbadon isn't that strong - just particularly tricky."
    Jen "'Tricky' is a harmless way of putting it..."
    Lis "Yes, he has already proven that to us. An opponent doesn't have to be strong if he can back you into a corner with cunning."
    Tom "That's exactly why you should be careful."
    Lis "We are always careful. Most of the time."
    Tom "But I must move on now, my two witches. The Leprechauns have decided to move on - somewhere where they feel safer."
    Lis "Pff. As if that's any good. Demons can teleport. They'll never really be safe."
    Tom "I told them that too... But somehow I get the feeling that they're not just running away from demons. As if they want to avoid something else."
    Jen "Hm. That's interesting. Do you have any idea what it could be?"
    Tom "Not yet. But I will find out. Time will tell."
    Tom "Goodbye, Lis. And my dearest Jen..."
    Jen "Why don't you visit me again in the night... Her voice is soft, almost whispering. I need your closeness."
    hide tom normal with dissolve
    Jen "Lis, I'll be gone for the rest of the day. I need to run some errands for the potion - and stock up on supplies. We don't know what to expect."
    Lis "Supplies? Are you expecting trouble?"
    Jen "I don't know... But I had a strange dream last night. It hasn't let go of me."
    Lis "A dream? Or rather a nightmare?"
    Jen "Yes and no... It didn't just feel like a dream - more like a prediction."
    Lis "A prediction?"
    Jen "Yes, the older a witch gets, the wiser she becomes. And with wisdom comes visions. Maybe you've already had this: moments when you had the feeling that you had experienced a situation before."
    Jen "And you knew for a split second what was going to happen next."
    Lis "You mean déjà vu?"
    Jen "Haha, yes, exactly! I always forget that you're still young and inexperienced. Normal people call it déjà vu - but we witches know that it's real premonitions."
    Lis "But if it's a gift of witches... why do normal people have it too?"
    Jen "Good question. When we sleep, Lis, the boundaries between the witching world and the human world sometimes blur - especially if a nearby witch has a vision."
    Jen "This can cause people to share in our gift for a brief moment, however faintly. It is as if our magic unconsciously spreads to them. A kind of projection of our power."
    Lis "That's incredible... You never stop learning."
    Jen "Not as a witch anyway."
    Lis "But... what exactly did you see?"
    Jen "My prediction? You won't like it, Lis..."
    Lis "Don't make it so exciting!"
    Jen "I saw Viv. She was different... changed. As if she had left her path. It was as if she had slipped, as if she was turning away from what we stand for."
    Lis "What, Viv? No, that can't be. She's... she's always so steadfast!"
    Jen "I wish I could believe that too. But in my vision we had a lot of money - more than ever before - and yet it felt wrong. Viv... she wasn't the same. She had moved on to something else."
    Jen "And you, Lis..."
    Lis "I... what about me?"
    Jen "You were the trigger."
    Lis "What?! Me?!"
    Jen "Yes."
    Lis "But... but why? I would never do anything to Viv! She's my family! I would protect her - just like I would protect you!"
    Jen "I know. And that's what worries me. In my vision, I couldn't see what exactly happened. Only that you were the turning point."
    Lis "But I would never..."
    Jen "I hope so too. But it's better to be safe than sorry. That's why I want to take precautions. If everything comes to a head, I don't want to be left helpless just because we lack something."
    Lis "Maybe you're right... But if you need help, please let me know. I don't want to just sit around while you do everything on your own."
    Jen "It's all good, Lis. Enjoy your time. Keep learning to be a good witch - but don't forget to have fun sometimes. You're young... if you don't live it up a bit, you'll burst at some point."
    Lis "Burst? What do you mean by that?"
    Jen "Well, you know exactly what I mean. Go out, meet someone. Experience something. Life can be over quicker than you think."
    Lis "You know how I feel about that."
    Jen "Yes, yes... But I'm telling you: your opinion will change."
    Lis "If you say so..."
    Jen "I know it. Trust me."
    Lis "Pff..."
    Jen "Well, I've got to go now, otherwise it'll be later and later. I want to get everything done today."
    Lis "Take care of yourself, okay?"
    Jen "Of course. And you... think about it."
    Lis "About what exactly?"
    Jen "About everything."
    Lis "You're really impossible..."
    Jen "Many people say that. But first I have to take care of the potion Lis. Why don't you get some rest upstairs?"
    window hide
    hide jen normal with dissolve
    hide lis normal with dissolve
    $jen_brew_potion = False
    $imp_waits_for_lis = True
    call screen back_button_downstairs 
