label kitchen:
    if jen_is_in_kitchen_after_viv_attack:
        scene bg kitchen
        show jen normal at leftish with dissolve
        Jen "Good morning, Lis. You look a bit tired too... Did you have a restless night?"
        show lis normal at rightish with dissolve
        Lis "Yes, totally. I hardly slept at all. What was that noise yesterday? And why does Viv seem so... irritable this morning?"
        Jen "Oh Lis..."
        Jen "It was a demon. A 'demon of lonely lust', if I'm not mistaken. It somehow managed to get past our protection and into Viv's room. Luckily, I noticed it in time and was able to chase it away."
        hide lis normal
        show lis suprised at rightish
        Lis "A demon? I thought the protection spells would protect us from that! How can something like that just get in here?"
        Jen "Actually, that shouldn't be possible. The protection spell has protected us well so far... but sometimes demons find a weak spot or... maybe an unguarded moment."
        Jen "I'm not sure how he did it, but it could be the nature of the demon. Some creatures are just trickier and harder to control."
        Lis "I had no idea it was so dangerous. What could have happened if you hadn't arrived in time?"
        hide lis suprised
        show lis normal at rightish
        Jen "Don't worry too much, Lis. I'm always keeping an eye on us, and we're safe as long as we stay vigilant. But maybe we should think about strengthening the protection spell or introducing a few more rituals."
        Lis "That sounds like a good idea. I don't want anything like that to happen again - especially not for Viv's sake. She seemed pretty upset this morning..."
        Jen "Viv is tougher than she seems, but she wasn't expecting this kind of demon, I can understand that. It can be very unsettling when a creature gets so... personal."
        Jen "Maybe it would be good if you checked in with her later and checked up on her a bit."
        Lis "Sure, I'll do that. Maybe I can keep her company to make her feel better."
        Jen "That would be good. And, Lis, just be careful. Even though you're the youngest, you've already learned a lot. If you need help or feel unsure, always come straight to me, all right?"
        Lis "Jen... I have another question."
        Jen "Yes, you can ask me anything Lis. What would you like to know?"
        Lis "Jen... could I maybe learn a little protection spell? I mean, just for my own room and me, nothing big? Then I'd have a bit more peace at night."
        Jen "A protective spell of your own? Hm... maybe. But remember, magic is a power that can easily be misused. You'd have to be very careful. So do you still want to learn it or leave it at that?"
        menu:
            "Yes I would like to learn it":
                $ lis_knows_barrier_spell = True
                Lis "Yes, I want to learn. I'll be careful, I promise. It would just be reassuring to know that I have something to protect me directly."
                Jen "Okay, I'll show you a simple protection spell later. But only if you promise me that you will use it carefully and only for yourself. The spell is called Praesidium contra malum."
                Jen "It's an old but effective protection, but... I'm not quite sure if you're ready for it yet."
                Jen "..."
                Jen "I want you to understand, Lis: you should only use this spell in an extreme emergency, when we really aren't there and you see no other way out."
                Jen "Its effect can be strong, but just as unpredictable if it is cast incorrectly or in a panic. Have you understood that?"
                Lis "All right. Thank you, Jen. I won't forget that."
                Jen "It's okay. I just want you to be safe, you know?"
            "No, I don't think I'm ready for that yet.":
                Lis "You know what Jen, I don't think I'm ready for it yet. I'll think about it again."
        Jen "If you go, please check in on Viv again. She had a... busy night last night and might need someone to check on her."
        Lis "Sure, I'll visit them again."
        Jen "In the meantime, I'm going to work on a summoning potion so that we can finally face this mysterious demoness. After yesterday's attack, I don't feel like waiting any longer."
        Jen "If we summon her, we might be able to understand what she wants - or how we can protect ourselves from her."
        Lis "A summoning potion... that sounds difficult. Don't you need rare ingredients for it?"
        Jen "However. That will take some time. I need juniper and troll popple for this potion, ingredients that don't exactly grow on trees here. Jen snorts slightly and grins."
        Jen "So I'll probably have to improvise a little - and hope that our larder isn't completely empty."
        Lis "Sounds like you have a lot of work ahead of you."
        Jen "Oh, believe me, I did. But I'd rather have that than another surprise like this in the middle of the night. So, go and see Viv. If she wants her peace and quiet, don't push her, but maybe she'll open up to you a bit more."
        #Lis steht jetzt wieder im Flur
        hide jen normal
        hide lis normal
        scene bg floor_down
        show lis normal with dissolve
        Lis "I should really visit Viv again. Maybe I could persuade her to go into town with me. Fresh air would certainly do her good... and me too. Besides, I wouldn't be traveling alone without a protection spell."
        Lis "It would be pretty risky without her, and who knows what I might encounter."

        hide lis normal with dissolve
        $ jen_is_in_kitchen_after_viv_attack = False
        $ after_viv_attack_kitchen_talk_jen = True
        call screen downstairsMapScreen
    
    elif meeting_noa and not viv_noa_image:
        scene bg kitchen
        show jen normal with dissolve
        show viv normal at left with dissolve
        Jen "Hey Lis. How was it in the city?"
        show lis normal at right with dissolve
        Lis "It was really nice. I strolled along the shop windows for a while."
        
        if viv_out_of_house:
            Lis "But Viv, I thought you weren't here?"
            Viv "I just forgot something and came here again."

        Viv "But why are you grinning like that? What did you really discover?"
        Lis "There were just a lot of nice clothes that I might take a closer look at later."
        Jen "Sure, clothes. So, what's his name?"
        Lis "I don't know what you're talking about."
        Viv "Lis, we know you by now. You're an open book! The way you look now, only a witch with... well, let's say, awakened desires looks like that."
        Lis "Feelings, Viv. Not what you're thinking again!"
        Viv "Feelings, urges, call it what you want. So, what's his name?"
        Lis "Noa. His name is Noa."
        Jen "A truly heavenly name."
        Viv "And he's a human, right?"
        Lis "Yes, I think so."
        Viv "Well, whatever. You'll find out soon enough. But describe him! What does the treat look like?"
        Lis "Viv, stop it! He's really nice. He has brown hair, a friendly demeanor, and... he seems very down-to-earth."
        Viv "Oh, young and down-to-earth. Just what I like!"
        Jen "Viv, leave her alone."
        nvl_narrator "Lis gives Viv the number of Noa."
        nvl clear
        Jen "And don't forget to let him know. The phone in the hallway still works, by the way!"
        Lis "Yes, I'll call him right away. Thank you both, really."
        Jen "No problem, Lis. Enjoy it - and don't forget to tell us everything afterward!"
        Viv "Yes, all the details, Lis. No secrets!"
        Lis "We'll see. See you later!"
        hide lis normal with dissolve
        hide jen normal with dissolve
        show jen normal at right with dissolve
        Jen "Viv, please don't do what I'm thinking about."
        Viv "I don't know what you mean, Jen. I just want to make sure that our little Noa is... active, if you know what I mean."
        Jen "Viv, poor Lis. You're right, she could really do with a bit of... encouragement. But it's still a risky game."
        Viv "Oh, don't be so strict. It's just a little test. Nothing that would harm him. One picture, one spell, and we'll know more about our new friend."
        Jen "All right then. But if it goes wrong, that's your problem, Viv."
        Viv "Of course. I take full responsibility. And with his phone number, we have something personal from him - exactly what we need for the spell."
        Jen "That sounds almost too easy. Noa is only human, after all. Weak as humans are, the spell should work without any problems."
        Viv "Of course he will. Now watch, Master Jen. I'll send him a picture of me - let's see how he reacts."
        Jen "That's really typical of you. All right, go ahead."
        hide jen normal with dissolve
        hide viv normal with dissolve
        window hide
        show viv pantyshot with dissolve
        pause
        Viv "And... shipped. Now comes the exciting part."
        hide viv pantyshot with dissolve
        show viv normal at left with dissolve
        show jen normal at right with dissolve
        Jen "Well then. Let's work the magic. Are you ready?"
        Viv "Always ready. There's nothing I love more than a little magical... curiosity."
        VivJen "Ostende mihi hominem cogito!"
        nvl_narrator "An aura of magic pervades the room as a shimmering, flickering image appears in the air. The figure of Noa slowly begins to take shape."
        hide jen normal with dissolve
        hide viv normal with dissolve
        window hide
        show noa_mast with dissolve
        pause
        Viv "Ha, I knew it! He will respond. No man can resist my charm."
        Jen "He could have been a bit better dressed, if you ask me."
        Viv "Well, well, you start with the smaller calibers and work your way up. It's quite good this way."
        Jen "You're right. Besides, who knows - he certainly won't be Lis's last boyfriend. Maybe he even has some interesting friends she could have fun with too."
        Viv "Oh, and I'm the bad one here? Typical."
        Jen "Calm down, Viv. I just said: maybe."
        Viv "At least one thing is certain: He is active and knows what he wants. Me! Hahaha!"
        Jen "Viv! You're not making this any better."
        hide noa_mast with dissolve 
        show viv normal at left with dissolve
        show jen normal at right with dissolve
        Viv "It was just a joke, calm down. I was just having a bit of fun. But hey, if he really wants something from me, I could hardly refuse him."
        Jen "Viv, Lis has fallen in love. I saw it in her eyes. This is more than just a little flirt for her."
        Viv "Pff. Okay, fine. I'll stay out of it. But, once the two of them have trained enough, maybe I'll show them a few tricks. A little tutoring in... certain things never hurts."
        Jen "Fine by me. But keep yourself in check, Viv. Lis is not like you."
        Viv "Oh, I thought that at first too. But maybe there's more to her than you think."
        Jen "Viv, you're really impossible. But fine - let's wait and see how this develops."
        Viv "Waiting is not really my thing. But I'm curious how long it will take before she brings him to us."
        $noa_phone_number = True
        $viv_noa_image = True
        call screen downstairsMapScreen
        # call screen back_button
    elif jen_brew_potion:
        scene bg kitchen
        call a3s1 from _call_a3s1_1
    else:
        # scene bg black
        scene bg kitchen
        "You enter kitchen."
        call screen back_button_downstairs